Looking to hire Laravel developers? Try LaraJobs

barcode maintained by milon

Description
Barcode generator like Qr Code , PDF417,C39, C39+,C39E,C39E+,C93,S25,S25+,I25,I25+,C128,C128A,C128B,C128C,2-Digits UPC-Based Extention,5-Digits UPC-Based Extention,EAN 8,EAN 13,UPC-A,UPC-E,MSI (Variation of Plessey code)
Last update
2019/07/08 07:24 (dev-master)
License
Links
Downloads
873 489
dev-master

Last update
2019/07/08 07:24
License
Require
  • illuminate/support 5.*
  • php >=5.6.0
5.3.6

Last update
2017/07/28 00:33
License
Require
  • php >=5.6.0
  • illuminate/support 5.*
5.3.5

Last update
2017/04/21 01:08
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
5.1.1

Last update
2017/03/04 02:09
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
dev-version-5.1

Last update
2017/03/04 02:09
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
dev-version-4.2

Last update
2017/03/04 02:08
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
4.2.4

Last update
2017/03/04 02:08
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
5.3.3

Last update
2017/03/04 02:04
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
5.3.2

Last update
2016/10/26 11:28
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
5.3.1

Last update
2016/10/18 05:09
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
5.3.0

Last update
2016/10/18 04:59
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
4.2.3

Last update
2016/03/30 23:38
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
5.2.1

Last update
2016/02/22 09:01
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
5.2.0

Last update
2016/01/13 04:27
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
5.1.0

Last update
2016/01/13 04:20
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
4.2.2

Last update
2016/01/13 04:14
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
4.2.1

Last update
2016/01/13 04:04
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
4.2

Last update
2016/01/13 03:46
License
Require
  • php >=5.3.0
  • illuminate/support 4.*
1.0.2

Last update
2015/12/24 03:50
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
2.0.0

Last update
2015/12/22 11:36
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.0.1

Last update
2015/10/22 02:59
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
1.0.0

Last update
2015/10/22 02:54
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
0.5.3

Last update
2015/09/27 14:55
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
0.5.2

Last update
2015/09/26 01:16
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
0.5.1

Last update
2015/09/24 15:52
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
0.5

Last update
2015/02/22 09:27
License
Require
  • php >=5.4.0
  • illuminate/support 5.*

Comments
comments powered by Disqus